#login {
  background: url(../images/loginBg.png) no-repeat;
  background-size: 100% 100%;
  width: 1200px;
  height: 461px;
}
#login h1 {
  margin-top: 50px;
  margin-left: 120px;
  font-size: 42px;
  color: rgba(102,193,235,1);
}
.box .tab{
  width: 360px;
  float: right;
  padding: 20px 30px;
  margin-top: 50px;
  background: #fff;
  margin-right: 20px;
}
#login .layui-tab-title{
  display: flex;
  justify-content: space-between;
  /* padding: 10px 0; */

}

#login .layui-tab-title .layui-this {
  color: #42aee3;
  /* border-bottom: 2px solid #42aee3; */
}
#login .layui-tab-title .layui-this:after {
	border-bottom: 2px solid #42aee3;
}
	
.captcha,
.input-code{
  width: 50%;
}
.login-captcha{
  width: 48%;
  float: right;
  height: 32px;
  vertical-align: middle;
}
.input-code {
  width: 50%;
}
.btn-code {
    width: 48%;
    float: right;
}
.btnRegister {
  text-align: center;
  color: #29a7e1;
}

.register .panel{
  width: 693px;
  height: 425.38px;
  border: 1px solid #e9e9e9;
}
.register form{
  width: 507px;
  height: 425.38px;
  padding-left: 27px;
  padding-right: 27px;
  border: 1px solid #e9e9e9;
}
.register form h2 {
  margin-top: 15px;
  padding-bottom: 10px;
  font-size: 26px;
  border-bottom: 1px solid #bfbfbf;
  margin-bottom: 30px;
  color: #585858;
}
.register .ivu-form-item {
  padding: 0 45px;
  margin-bottom: 17px;
}

.login-captcha{
  width: 48%;
  float: right;
  height: 32px;
  vertical-align: middle;
}
.btn-code {
  width: 48%;
  float: right;
}